Changelog version 5.0.0

Tile Yields and Improvements

    Jungle: does not grow on resources
    Lumbermill:
    Available at Metal Casting instead of Replacable Parts
    +1 commerce with Machinery
    +1 commerce with Electricity
    Buildtime decreased to 5 turns from 8
    Always gets +1 commerce next to a river no matter which river tile
    Workshop:
    +1 base hammer
    remove +1 hammer from chemistry
    Ruins: Can be destroyed by air (same defense as a fort)

Game Mechanics

    Toroidal maps: City maintenance is the same as cylindrical maps.
    Fail-gold: No fail-gold awarded if you complete the wonder somewhere else yourself
    Spreading religions: Spreading never fails in your own cities
    Apostolic Palace Resolutions: Removed the following resolutions:
    Declare War
    Force Peace
    Religious victory
    Assign City
    Circumnavigation:
    Can be achieved by everybody
    Optics is additionally required, but code will only trigger the turn after Optics is researched
    Harbor receives +50% additional trade yield instead of +1 movement
    Drafting: Rifleman cost 2 pop instead of 1.
    Global warming: Removed
    Espionage: Active missions removed

War Weariness

    In MP games gained WW is halved
    Reduces the same way during war as in peace time. Reduction also increased.
    Colosseum: -25% war weariness
    Statue of Zeus: Obsoletes at Gunpowder

Techs

    Agriculture: Cost decreased to 40 from 60
    Fishing: Cost increased to 50 from 40
    Mysticism: Cost increased 60 from 50
    Metal Casting: Cost decreased to 300 from 450
    Alphabet: Cost decreased to 250 from 300

Buildings

    Aqueduct: Cost decreased to 80 from 100
    Castle: Obsoletes at Corporation instead of Economics
    Customs House: Cost decreased to 120 from 180

National Wonders

    West Point:
    Cost decreased to 550 from 800
    +5 XP instead of 4
    Requires a level 5 unit instead of 6
    Red Cross: Cost decreased to 200 from 600

Wonders

    Resource modifiers: All production modifiers from resources for wonders reduced to +50% instead of +100%
    Great Lighthouse: 
    +1 trade route in coastal cities instead of +2
    Obsoletes at Paper
    Mausoleum of Mausolos: Obsoletes at Nationalism
    Chichen Itza: Cost decreased to 400 from 500
    Angkor Wat: Cost decreased to 400 from 500
    Hagia Sophia: Cost decreased to 400 from 550
    Versailles: Cost decreased to 600 from 800
    Space Elevator: No latitude requirements
    Cristo Redentor: Available at Mass Media instead of Radio
    Kremlin: Remove Stone

Projects

    Manhattan Project: Cost increased to 3000 from 1500

Barbarians

    Never attack your stack if it includes a settler and a unit that is giving military happiness
    Never raze a city even on autoraze. On recapturing such a city you too do not trigger an autoraze.

Unit mechanics

    Flank attack: Flank attack strength of all units reduced by 50%
    Upgrade: Units do not lose XP when upgrading
    Coastal blockade: blockaded cities can still work blocked tiles
    Air units Can bombard road networks

Land units

    Scout:
    No tech requirement, everybody starts with a scout
    +100% vs Animals with Hunting
    Swordsman: +25% city attack instead of +10%
    War elephant:
    Strength 7 instead of 8
    Requires Ivory or Iron instead of just Ivory
    Explorer: Gains Flanking
    Airship: Cannot see submarines
    Paratroopers: can attack tiles without combat units after the drop
    Tactical Nuke:
    Cost increased to 1000 from 250
    Blast radius reduced to impact tile itself
    Does not create fallout on strategic resources
    ICBM:
    Cost increased to 2000 from 500
    Does not create fallout on strategic resources

Naval units

    Refrigeration: Remove +1 sea movement
    Work Boat: No tech requirement (still require Fishing to work water tiles).
    Galleon: Requires Paper and Astronomy instead of just Astronomy
    Privateer:
    Requires Gunpowder and Astronomy instead of Chemistry and Astronomy
    Remove hidden nationality
    Can still plunder during war time
    Submarine and Attack Submarine switch place in techtree
    New Unitclass Submarine (no real effect)
    New Names for both Submarine Units
    Submarine Cost increased to 200 from 150
    Attacksubmarine attacks Submarine Units first

Corporations

    Executive: Researching the required tech earns you an executive of that corporation for free. To settle the HQ you still need a great person.
    All HQs only produce 3 gold instead of 4
    Sid's Sushi Co.:
    Available at Refrigeration instead of Medicine
    Food per resource decreased to 0.333 from 0.5
    Culture per resource decreased to 1.5 from 2
    Maintenance costs 3/4 of original,
    Cereal Mills: Available at Biology instead of Refrigeration
    Mining Inc.:
    Hammers per resource decreased to 0.75 from 1
    Maintenance costs 3/4 of original
    Creative Construction: Available at Steam Power instead of Combustion

Civics

    Serfdom:
    Available at Monarchy instead of Feudalism
    +1 commerce on Farms
    +1 hammer on Watermills and Windmills
    Emancipation:
    +2 hammers per specialist
    remove unhappiness effect
    Environmentalism:
    Available at Biology instead of Medicine
    Normal Corporation costs like any other civic
    +1 commerce on water tiles

Traits

    Financial:
    Remove +1 commerce on tiles with 2+ commerce
    +1 commerce on land tiles with 3+ commerce
    +1 commerce on water tiles with lighthouse in the city
    +50% production of bank
    Expansive:
    +100% production of Aqueduct
    Remove production bonus for Workers
    Creative: Remove production bonus for Colosseum
    Charismatic:
    +100% production of Monument
    +100% production of Colosseum
    Aggressive:
    -50% unit maintenance cost
    Free Barrage I for all siege weapons
    Philosophical:
    +150% GPP instead of +100%
    +100% production of monasteries
    Protective:
    +100% domestic trade route yield
    +50% production of market
    Industrious: +100% production of national wonders instead of 50%

Civs
Some of the described changes here are no direct civ changes, but rather changes to the base unit/building that I wanted to highlight here.
America

    UB: NEW Carnegie Public Library
    Library replacement
    +1 neutral Great People Points

Arabia

    UU: Camel Archer starts with March

Aztec

    UU: +25% city attack instead of +10%, just like base unit

Babylon

    UB:
    +10% food storaged on growth
    +2 health
    -25% war weariness, just like base building

Celts

    UB:
    +1 culture
    Never obsoletes
    UU: +25% city attack instead of +10%, just like base unit

China

    UU: max 40% collateral damage instead of max 60%

Dutch

    UU:
    Only requires Astronomy unlike the base unit
    Strength 5 instead of 6
    Cannot enter rival territory without open border

Egypt

    UB: Never obsoletes

Ethiopia

    UB: Never obsoletes

Germany

    UB:
    Available at Steam Power instead of Assembly line
    +2 hammer
    UU: NEW Riesengarde
    Grenadier replacement
    Available at Chemistry
    Starts with Pinch

Greece

    UB: -25% war weariness, just like the base building
    UU: NEW Phalanx
    Spearman replacement
    Strength 5 instead of 4
    +25% hill defense

Inca

    UB:
    Makes city act as a source of fresh water
    Cost 45 instead of 60
    Remove +2 culture

India

    UU:
    Movement 2 instead of 3
    Start with Mobility

Japan

    UB: NEW Tatara
    Forge replacement
    Cost 100
    +2 XP to Melee
    +10% hammer bonus with coals

Khmer

    UB: Cost 80 instead of 100, just like base building
    UU:
    Strength 7 instead of 8, just like base unit
    Requires Ivory or Iron instead of just Ivory, just like base unit

Maya

    UB: -25% war weariness, just like base building
    UU: Starts with Woodsman 1

Native America

    Tech: Fishing/Hunting instead of Fishing/Agriculture
    UB:
    Available at Archery instead of Mysticism
    Additional +1 XP for gunpowder and melee units
    Never obsoletes

Ottoman

    UB: Cost 80 instead of 100, just like base building

Persia

    UB: NEW Bazaar
    Market replacement
    +50% trade yield

Rome

    UU: Cost increased to 50 from 45
Portugal

    UB: Cost 120 instead of 180, just like base building

Russia

    UB:
    University replacement instead of Laboratory
    Only +1 free scientist instead of +2 free scientist

Spain

    UB:
    +2 XP for naval units
    Does not require Walls
    Never obsoletes

Sumer

    UB: Cost increased to 100 from 90

Zulu

    UU: Remove Mobility promotion

Leaders
Also included are three new leaders for the missing trait combos

    LieuYe (ORG/PRO)
    San Martin (CHM/CRE) and
    Nebuchadnezzar (IND/PHI)

Events

The following events have been removed from the game:

Negative Events:
1. Forest Fire
5. Washed out
10 Careless apprentice
11. Famine
12. Slave revolt
15. Farm Bandits
18. Fugitive
19. Pestilence
21. Faux Pas
22. Joyous Wedding
23. Wedding Feud
24. Left at the Altar
26. Tornado
29. Looters
30. Brothers in need
31. Hurricane
32. Cyclone
33. Tsunami
34. Monsoon
35. Blizzard
36. Volcano
37. Dust Bowl
42. Clunker Coal
43. Sour crude
50. Mining accident
52. Setbacks
54. Great depression
55. Bermuda triangle
70. Influenza
71. Solo Flight
77. Ancient Olympics
78. Modern Olympics
80. Earth day
92. Cigarette Smoker
93. Heroic Gesture
94. Great Mediator
99. The Huns
100. The Vandals
101. the Goths
102. The Philistines
103. The Vedic Aryans
104. Holy ritual
132. Spoiled grain
135. Industrial fire
155. Slave revolt warning
160. Defecting agent
161. Jail
162. Spy discovered
163. Nuclear protests
165. Broken Dam
169. Toxcatl
170. Dissident Priest
172. Rogue station
174. Impeachment

Remove (Too good):
9. Hymns and sculptures
20. Marathon
28. Bards tale
64. Federal reserve
139. Partisans
167. Golden Buddha

Quests (Too good):
13. Blessed sea
121. Harbomaster
125. Sports league
149. Guns Butter
151. Overwhelm
152. Corporate expansion
153. Hostile takeover

New game options
No City Trading: Unable to trade cities, cities appear untradable in diplomacy screen
No Map Trading: Maps appear untradable in diplomacy screen
No Wonder resource modifiers: Resources do not affect world wonder or world project construction speeds.
No Immediate Peace (Peace treaty negotiations are only possible after 5 turns)
True AI Diplo: All single player trade items are also available in MP
No war weariness: This deactivates war weariness. Note that all the buildings, tooltips etc. are still active. You just don't accumulate any war weariness.
No score: This fix everybodys score to 1. Therefore no C&D around score is possible.
No unit gifting: You can no longer gift units to other players.
City count tied to espionage: This changes the city count display in the BUG scoreboard. With this it is enabled when you get graphs on other players
Inflation tied to tech: With this Inflation is tied towards tech progess. Inflation still occurs with increasing turn numbers, but in addition if (All techs you discovered / All available techs) * Maximum turn numbers is higher then the current turn, inflation takes the calculated turn from techs as a base for the calculation. This option is mainly ment for games running Advanced Start or Tech Trading.
No Spies: Spies can't be built
No barb cities: No barbarian cities are spawned
No barb water units: No barbarian water units are spawned
Double events: Doubles the propability that an event triggers during each turn.
Quests for everybody: Quests trigger for everybody, who fulfills all the pre-requirements. Keep in mind quests available are still drawn at random at the start of the game.
Changed 'No vassals' option: Colony maintenace is removed from the game

BUG integration
BUG fully integrated
New BUG feature "Grid for graphs"
New BUG feature improved Active advisor screen
New BUG feature show last tick beakers in tooltip
New BUG feature show KTB on tech
Combat log is generated outside the game

Additional bug fixes

Combat log now only writes combats in which you participate
City names can no longer include % in their name. This caused a crash
Fix decay not being reset when decaying to 0 production
Fix decay not counting up, if something is finished this turn
Fix war declaration by third party triggers teleportation of players already in a war

The No Espionage game option now works properly:

    GSpy points are converted into Great Merchant points.
    Espionage no longer gets converted into culture.
    Cultural expansion now happens at normal values.
    Spies cannot be built.
    Graphs are always visible on contact.

Workboats no longer count as military units for upkeep. They're also no longer considered a military unit so a War Academy will not speed their production.

Trade route turn order bug.

Foreign trade route cities lost permanently when your city using those routes is destroyed (fix is taken from BTS unofficial patch).

Build culture double production.

Build wealth/research/culture + production automation double production.

Proposed trades including cities, where the cities no longer exist to be trades, are not cancelled (note: I consider this a bug because proposed trades are already cancelled if a player lacks the requisite e.g. resources/gold. could be considered not a bug).

Production decay counter on a type of build (e.g. axeman) is not reset after completing one if the next item in the queue is of the same type (fix is taken from BTS unofficial patch).

Feature growth/disappearance rates, and bonus discovery (mine pop) rates, do not scale with game speed.

Diplomacy Pausing: Diplomacy windows do not occur on game login whilst the game is paused.

Autosaves: Autosaves are generated at login and log out; log out saves are saved to a folder specified within the global defines XML file. Default location is C:\temp.

Maximum player number increased to 52

Additional alterations have been made to enable hosting of games on the pitboss server belonging to Zulan. These changes are detailed here

Added bugfixes from Unoffical Patch https://forums.civfanatics.com/threads/u...19.324024/:
CvCity::init - Building a city on floodplains no longer removes floodplains, they'll still be there if city is destroyed (from Mongoose SDK)
CvCity::getProductionModifier (three versions of this function) - Changed to allow mods to create negative production modifiers (thanks NotSoGood)
CvCity::setBuildingHealthChange - Fixed several copy/paste and logic bugs affecting bonus building health from events, especially after city conquest (thanks Emperor Fool)
CvCity::setBuildingHappyChange - Fixed several logic bugs affecting bonus building health from events, especially after city conquest
CvCity - Added function getNumActiveWorldWonders()
CvCity::PopOrder - Fixed issue introduced by prior attempt to fix handling of buildings with player limits. Building classes which set iMaxPlayerInstances should now work correctly regardless of what iExtraPlayerInstances is set to. (thanks ztjal)
CvCityAI::AI_yieldValue - Fixed issue causing city governor and AI to heavily weight food when building gold or any other form of commerce. Produced unexpected and poor results for human player, did not help AI either.
CvCityAI::AI_doHurry - Fixed several bugs where AI would incorrectly think it was getting a great deal on a pop/gold rush when it was actually doing the other kind of rush. (thanks Pep)
CvPlayerAI::AI_isFinancialTrouble, CvCityAI::AI_updateBestBuild, and CvPlayerAI::AI_getMinFoundValue - Fixed bug in calculating expenses when AI has negative gold per turn
CvCityAI::AI_cityThreat - Fixed bug when AI is running crush strategy, wrong int was divided
CvCityAI::AI_neededDefenders - Improved efficiency and minor tweaks
CvCityAI::AI_chooseProduction - Fixed bug reducing AI production of workers, and a similar issue for barb players producing too many
CvDLLButtonPopup::launchFreeColonyPopup - Removed cities whose liberation player you are at war with from popup.
CvPlayer and CvDLLWidgetData - Fixed bug where you could acquire unlimited free techs from Oracle or Liberalism (thanks Emperor Fool)
isPotentialEnemy in CvGameCoreUtils - Fixed bug leading to AI launching invasions when unable to declare war, troops eventually got bounced when war was declared
CvGameTextMgr::setBuildingHelp - Fixed issue in mods with display of exposing spies text for buildings which lower espionage defense (thanks Afforess)
CvGameTextMgr (many places) - Fixed issues where unhappiness and unhealthiness from civics or buildings would incorrectly show up as -(unhappy face) instead of +(unhappy face) in several circumstances. (Thanks EmporerFool, Grave, Afforess)
CvGameTextMgr - Game will now properly display info for buildings which generate unhappiness in an area or globally, or produce state religion unhappiness (should these ever come up in mods)
CvPlayer::canFound - Changed handling of founding on water tiles so that Python callback has final say if it is turned on
CvPlayer::removeBuildingClass - Fixed issue with removing buildings when building class was maxed out for some mods (thanks EF)
CvPlayer::canTradeItem - You can now ask AI members of your own team to change religion or civics (thanks denev)
CvPlayerAI::AI_civicValue - Fixed crash bug in multi-player simultaneous turns games created by necessary re-timing of AI_doSplit (thanks to TheOnlyDJCat for debugging help)
CvPlayerAI::AI_conquerCity - Fixed bug where cityAcquiredAndKept event reported wrong player in some circumstances (thanks Maniac)
CvPlayerAI::AI_targetGold - Fixed bug causing AI to not bother with budgeting for expenses for first 40 turns of scenarios and advanced start games
CvPlayerAI::AI_foundValue - Added missing division for iClaimThrehsold (thanks denev)
CvPlayerAI::AI_unitValue - Stealth boats do not make good escorts since they often don't defend, so AI is now very unlikely to use them as escorts for transports.
CvPlayerAI::AI_getHealthWeight - Fixed bug for mods where civics with negative iExtraHealth were evaluated incorrectly (thanks phungus420)
CvPlayerAI::AI_getHappinessWeight - Fixed bug for mods where civics with negative happiness effects from troops, largest cities, or war weariness were evaluated incorrectly
CvPlayerAI::AI_bestPlotEspionage - relevant weights are 0, +- 50, +- 100, so comparison for Agg AI should be < 51 instead of < 50
CvPlayerAI::AI_changePeacetimeTradeValue and CvPlayerAI::AI_changePeacetimeGrantValue - AIs you haven't met yet will no longer get angry at you for trading with their worst enemy (thanks Sephi)
CvPlayerAI::AI_doDiplo - Fixed issue where team is sneak attack ready but hasn't declared war, AI would still demand tribute. If other team accepted, it blocked war declaration for 10 turns but AI still launched invasion and was then bounced when it could eventually declare.
CvPlayerAI::AI_getStrategyHash - Fixed incorrect counting of destroyers as mobile anti-air
CvPlayerAI::AI_getTotalFloatingDefendersNeeded - Fixed poor decision by AI if it has captured one or two cities on someone else's continent, it would minimally defend its new cities
CvPlayerAI::AI_getStrategyHash - Fixed several bugs where player ID was used where team ID was intended
CvPlayerAI::AI_targetCityValue - Fixed issues with valuation of cities with inactive world wonders, multi-holy-cities
CvPlayerAI::AI_commerceWeight - Improved valuation of generating culture in human player cities when culture bar is > 50% (ie, player probably going for cultural victory)
CvPlayerAI::AI_bestTech - Fixed potential rare crash bug in mods where units with no transport capacity can upgrade to units with transport capacity (thanks Afforess)
CvPlayerAI::AI_missionaryValue - Fixed copy and past bug causing overvaluation of missionaries for AIs going for cultural victory early in the game.
CvPlayerAI::AI_unitValue - Fixed potential crash bug in looking up AI_unitValue for UNITAI_MISSIONARY units without passing a valid CvArea*
CvSelectionGroup::continueMission - Fixed issue causing units with multiple orders to forget their later orders under certain circumstances. (thanks Pep)
CvTeam::doTurn - Added barbarian passive tech fix from Mongoose SDK
CvTeam::shareCounters - Fixed bug causing inappropriate overflow research and effectively free techs when forming a Permanent Alliance
CvTeam::addTeam - Fixed bug where, if civs A and B join in a permanent alliance, they get the max of A and B's espionage points against C but C just keeps its point against A and loses its points to B if that's higher
CvTeam::shareCounters - Fixed bug in permanent alliances when No Tech Brokering is turned on, where a civ would often become unable to trade a tech they had researched after entering a permanent alliance.
CvTeamAI::AI_doWar - use bFinancesProLimitedWar for limited war calc instead of max war version
CvTeamAI::AI_calculateAreaAIType - Fixed incorrect index usage (thanks cephalo)
CvUnit::convert - Fixed potential issue in mods where units with transport capacity might upgrade to units without (from Mongoose SDK)
CvUnit::shouldLoadOnMove - Fixed issue with all terrain land units moving onto water tiles with transports in them (from Mongoose SDK)
CvUnit::canMoveInto - Removed strange behavior where setting a unit to be unable to enter a terrain type would be overridden by features (forrest, fallout) (thanks TC01)
CvUnit::isIntruding - Kept 3.17 unofficial patch feature that vassal spies are never caught in master's territory
CvUnit::canAirDefend - Land units which are on transports can no longer defend against air attacks (from Mongoose SDK)
CvUnit::collateralCombat - Kept 3.17 unofficial patch feature which allows mods to enables barrage promotions for collateral damage units
CvUnit::canSpread - Moved Python cannot spread callback to end of function where it belongs, will speed up those mods which use this callback a little
CvUnit::canRangeStrikeAt - Added check for whether target plot is visible (thanks God-Emperor)
CvUnitAI::AI_spreadReligionAirlift and CvUnitAI::AI_spreadCorporationAirlift - AI will no longer airlift multiple of the same kind of missionary or executive to the same target spread city on the same turn
CvUnitAI::AI_paradrop - fixed bug with valuation of terrain bonuses causing paradrops to avoid bonuses in some circumstances when intention is clearly to encourage landing on bonuses and pillaging
CvUnitAI::AI_settleMove - fixed bug when settler cannot reach a city site in an area (blocked by mountains, other player). Caused settler to wait infinitely in city instead of loading into transport.
CvUnitAI::AI_assaultSeaMove - Fixed bug where unit type was used when unit AI type was intended
CvUnitAI::AI_specialSeaTransportMissionary - Fixed minor bug in valuation for executives
Knowledgebase For Modders

If you want to reset all the balance changes to BtS, just copy the BtS_XML over the XML folder.
All of these are additions for balancing the game

GlobalDefines.xml

CIRCUMNAVIGATE_MIN_WATER_PERCENT = The Circumnavigation bonus is only active if the map has more then X per cent of water tiles
TECH_COST_CIV_COUNT_HARD_CAP = Upper limit civs giving known tech bonus. 0 is disabled
TECH_COST_CIV_COUNT_HARD_CAP_LOWER = Lower limit civs giving known tech bonus. 0 is disabled
TECH_COST_MODIFIER_PER_ERA_MULTIPLIER = Use highest era (possibly capped) and multiply with the fraction of contacts knowing the tech, TECH_COST_TOTAL_KNOWN_TEAM_MODIFIER, and TECH_COST_MODIFIER_PER_ERA_MULTIPLIER
TECH_COST_MAXIMUM_ERA_CAP = Use highest era (possibly capped) and multiply with the fraction of contacts knowing the tech, TECH_COST_TOTAL_KNOWN_TEAM_MODIFIER, and TECH_COST_MODIFIER_PER_ERA_MULTIPLIER
TECH_COST_TOTAL_MODIFIER_EARLY_CAP = Use highest era (possibly capped) and multiply with the fraction of contacts knowing the tech, TECH_COST_TOTAL_KNOWN_TEAM_MODIFIER, and TECH_COST_MODIFIER_PER_ERA_MULTIPLIER
TECH_COST_TOTAL_MODIFIER_ADVANCED_CAP = Use highest era (possibly capped) and multiply with the fraction of contacts knowing the tech, TECH_COST_TOTAL_KNOWN_TEAM_MODIFIER, and TECH_COST_MODIFIER_PER_ERA_MULTIPLIER
SLAVERY_NERF_ENABLED = Whips generate now 30/20/20/.. hammers for the 1/2/3/.. whip
CIRCUM_FOR_EVERYBODY = Every player receives the circumnavigation bonus
ENABLE_EXECUTIVE_SPAWNS_FOR_STRAGGLERS = An corp executive is spawn for players discovering this late after the HQ was settled, might be broken
ENABLE_FINANCIAL_RIVERSIDE_PENALTY = Financial bonus does not apply on river tiles
ENABLE_TREAT_TOROIDAL_MAINTENANCE_AS_CYLINDRICAL = Toroidal maps have the same maintenance cost as cylindrical
ENABLE_NO_ESPIONAGE_FIX = Does what it says
OWN_CITY_FAIL_GOLD_MULTIPLIER = You no longer generate fail gold for multiple same national wonders etc.
ENABLE_PITBOSS_PAUSE_FIX = Does what it says
PEACE_TREATY_NEGOTIATIONS = Works with the disabled "Immediate peace treaty negotiations" game option. Defines when peace treaty negotiations can start
TECH_COST_SCALING_ALGORITHM = Enable the tech cost scaling from SevenSpirits Tides of War mod
ENABLE_ALWAYS_SUCCESSFUL_DOMESTIC_RELIGION_SPREAD = Missionaries always succed spreading religions to your own cities
ENABLE_RIVER_SIDE_YIELD_ALSO_ON_CORNER = River bonus (Lumbermill and Forest Preserve) also applies to the corner tiles
ENABLE_NON_WORKABLE_TILES_DUE_TO_COASTAL_BLOCKADE = If a tile is blocked by a coastal blockade the adjacent cities can no longer work this tile
CIRCUMNAVIGATE_FREE_TRADE_ROUTE = Gives +X Trade routes on circumnavigation
ENABLE_INFLATION_TECH_ALTERNATIVE = Inflation still occurs with increasing turn numbers, but in addition if (All techs you discovered / All available techs) * Maximum turn numbers is higher then the current turn, inflation takes the calculated turn from techs as a base for the calculation.
FREE_WIN_AGAINST_BARB_WITH_SETTLER = Works like free wins against barbs, if a settler is on the same plot you win, counts towards wins against barbs


CIV4BuildingInfos.xml

DirectProductionTraits = This gives a straight hammer reduction to the building. e.G. a Granary with value 10 would cost 10 hammers less.
TradeRouteModifierTraits = This gives a trade yield bonus to the building with the corresponding trait
SeaPlotYieldChangesTraits = This gives additional commerce on water tiles with the corresponding trait
bAddsFreshWater = makes the city act as a source of water


CIV4TraitInfos.xml

iCityUpkeepModifier = The upkeep per city is reduced by a per cent value
ExtraYieldLandThresholds = works just like ExtraYieldThresholds, but only on land tiles
ExtraYieldWaterThresholds = works just like ExtraYieldThresholds, but only on water tiles
iTradeRouteModifiers = gives a per cent bonus to trade route income similar to the harbor
iDomesticTradeRouteModifiers = gives a per cent bonus to domestic trade route income similar to the harbor
iUnitMaintenanceModifiers = gives a per cent bonus reduction to unit maintenance


CIV4TechInfos.xml

FreeUnitEverybodyClass = Gives everybody, who discovers the tech a free unit
DomainAnimalCombats = Extra animal combat modifier


CIV4ImprovementInfos.xml

bPermanent = was changed so that it no longer controls if an improvement can be pillaged, everything else still applies
bNotPillage = now this controls if an improvement can be pillaged   


CIV4BonusInfos.xml

bNukeImmune = makes the tile on which this bonus resides immune to fallout, so improvements on it won't be destroyed by nukes


CIV4UnitInfos.xml

DirectProductionTraits = This gives a straight hammer reduction to the unit. e.G. a Worker with value 10 would cost 10 hammers less.